/* CSS Document */
#contatti-form {width: auto; height:auto; overflow:hidden; clear:both; padding:10px 0 10px 0; margin:0 auto;}
.istruzioni_form  {line-height:normal; border-top:1px solid #aaa;  border-bottom:1px solid #aaa;  color:#666;  padding:4px 0;  margin:0 auto 4px auto; text-align:center;}
.formstyle {line-height:23px;}
.formstyle .legend {line-height:normal;}
fieldset {border:none;/*1px solid #aaa;*/ padding:5px; margin:0;}
.label {/*background-color:#E5E7E6;*/ color:#333; width: auto; height:20px;}
.label, .label-invia{float:left; padding:0 0 0 5px;}
.label-invia {margin:5px 0 0 0; float:right;}
.bottonstyle {float:right;}
.privacy {line-height:normal; font-size:10px;}
.privacy-label {line-height:normal; font-size:9px; color:#666;}
